RubyGems Navigation menu

authorized_transaction 0.3.0

CanCan supported transaction on top of ActiveRecord

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.3.0 - February 16, 2019 (11,5 KB)
  2. 0.2.0 - February 14, 2019 (11,5 KB)
  3. 0.1.1 - February 14, 2019 (11 KB)
  4. 0.1.0 - February 14, 2019 (13 KB)

Runtime Abhängigkeiten (1):

activesupport >= 4.0.0

Development Abhängigkeiten (3):

bundler ~> 2.0
minitest ~> 5.0
rake ~> 10.0

Besitzer:

Autoren:

  • Derk-Jan Karrenbeld

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 7.610

Für diese Version 2.565

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: